org.h2.command

## Class Token

- java.lang.Object
- - org.h2.command.Token

All Implemented Interfaces:
  java.lang.Cloneable

    public abstract class Token
    extends java.lang.Object
    implements java.lang.Cloneable

Token.

### Method Summary

All Methods Instance Methods Concrete Methods
`protected Token` `clone()`

### Methods inherited from class java.lang.Object

`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### clone

    protected Token clone()

Overrides:
  `clone` in class `java.lang.Object`